<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="78ee41d28ff1e66d7198e6f3cf10d8d1">
  <dict>
    <!--2023-03-03 18:17:42.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-03 18:17:42.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
